---
title: "Get invite CC email branding"
url: "https://docs.signnow.com/docs/cc-email-branding/operations/get-v2-brands-brand_id-resources-email-cc-invite"
type: "endpoint"
section: "cc-email-branding"
slug: "cc-email-branding/operations/get-v2-brands-brand_id-resources-email-cc-invite"
method: "GET"
path: "/v2/brands/{brand_id}/resources/email-cc-invite"
operation_id: "get-v2-brands-brand_id-resources-email-cc-invite"
authorization: "bearer"
---

# Get invite CC email branding

`GET /v2/brands/{brand_id}/resources/email-cc-invite`

This endpoint allows users to view branding for CC emails that are sent with invite emails.

## Authorization

bearer

## Path Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `brand_id` | string | Yes | ID of the brand. Must match the pattern: [a-z0-9]{40}. |

## Responses

### 200

Success

**Example** (`Example 1`)

```json
{
  "data": {
    "en": {
      "from": "Sender Name",
      "subject": "{sender_email} has CC'd you on an invitation",
      "body_header": "{sender_email} has CC'd you on an invitation",
      "ccd_message": "You have been CC\u2019d on this invitation along with {cc_emails}.",
      "body_message": "{sender_email} has invited {signer_email} to review and sign: {document_name}.",
      "footer_message": "Unique Solutions Inc."
    },
    "es": {
      "from": "Nombre del remitente",
      "subject": "{sender_email} te ha puesto en copia en una invitaci\u00f3n",
      "body_header": "{sender_email} te ha puesto en copia en una invitaci\u00f3n",
      "ccd_message": "Se te ha copiado en esta invitaci\u00f3n junto con {cc_emails}.",
      "body_message": "{sender_email} ha invitado a {signer_email} a revisar y firmar: {document_name}.",
      "footer_message": "Unique Solutions Inc."
    },
    "fr": {
      "from": "Nom de l'exp\u00e9diteur",
      "subject": "{sender_email} vous a mis en copie d'une invitation",
      "body_header": "{sender_email} vous a mis en copie d'une invitation",
      "ccd_message": "Vous avez \u00e9t\u00e9 mis en copie de cette invitation avec {cc_emails}.",
      "body_message": "{sender_email} a invit\u00e9 {signer_email} \u00e0 examiner et signer: {document_name}.",
      "footer_message": "Unique Solutions Inc."
    }
  }
}
```

### 404

Brand with this `brand_id` doesn't exist

**Example** (`Example 1`)

```json
{
  "code": 25002016,
  "message": "Brand not found."
}
```

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X GET \
  "https://api.signnow.com/v2/brands/{brand_id}/resources/email-cc-invite" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN"
```

---
*Full reference: https://docs.signnow.com/docs/cc-email-branding/operations/get-v2-brands-brand_id-resources-email-cc-invite*
